.hero.faq::before {
  background-color: rgba(0, 0, 0, .4);
}
.hero {
  margin: auto;
}
.faq-description {
  padding: 88px 0 64px;
  color: #fff;
}

.faq-description h1,
.faq-description h2,
.faq-description h3,
.faq-description h4,
.faq-description h5,
.faq-description h6 {
  margin-bottom: 21px;
}

.faq-list {
  display: grid;
  row-gap: 24px;
  padding-bottom: 40px;
}

.single-faq {
  background: linear-gradient(90deg, #191C2D 0%, rgba(25, 28, 45, 0) 103.3%);
  color: #fff;
}

.single-faq-body {
  display: none;
  padding: 16px 24px 32px;
}

.single-faq-content {
  transition: all 1s linear;
  opacity: 0;
}

.single-faq-head {
  display: flex;
  align-items: center;
  gap: 16px;
  cursor: pointer;
  padding: 24px;
}

.single-faq-title {
  flex-grow: 1;
  overflow: hidden;
}

.single-faq-title p {
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
  display: flex;
  transition: all 0.2s linear;
  transform: translateX(-16px);
  margin: 0;
}

.single-faq-head .single-faq-title p::before {
  content: '';
  display: block;
  width: 3px;
  background-color: #EC2227;
  margin-right: 13px;
  transition: all 0.2s linear 0.3s;
  transform: rotateX(90deg);
}

.single-faq-head:hover .single-faq-title p {
  transform: translateX(0);
}

.single-faq-head:hover .single-faq-title p::before {
  transform: rotateX(0);
}

.single-faq-action {
  min-width: 24px;
  min-height: 24px;
  width: 24px;
  height: 24px;
  position: relative;
}

.single-faq-action::before {
  content: '';
  width: 20px;
  height: 3px;
  background-color: #fff;
  position: absolute;
  left: 2px;
  top: calc((100% - 3px) / 2);
  transition: all 0.2s linear;
}

.single-faq-action::after {
  content: '';
  height: 20px;
  width: 3px;
  background-color: #fff;
  position: absolute;
  top: 2px;
  left: calc((100% - 3px) / 2);
  transition: all 0.2s linear;
}

.single-faq-head:hover .single-faq-action::before,
.single-faq-head:hover .single-faq-action::after {
  background-color: #EC2227;
}

.single-faq.active .single-faq-head .single-faq-title p {
  transform: translateX(0);
}

.single-faq.active .single-faq-head .single-faq-title p::before {
  transform: rotateX(0);
}

.single-faq.active .single-faq-head .single-faq-action::after {
  transform: rotate(90deg);
}

.single-faq.active .single-faq-content {
  opacity: 1;
}

.single-faq .single-faq-content ul {
  list-style: disc;
  padding-left: 25px;
  margin-bottom: 16px;
}

.single-faq .single-faq-content p {
  margin-bottom: 24px;
}

.single-faq .single-faq-content>*:last-child {
  margin-bottom: 0;
}

.single-faq .single-faq-content strong {
  font-family: 'Bebas Neue', sans-serif;
}

.single-faq .single-faq-content a {
  color: #ec2227;
  position: relative;
}

.single-faq .single-faq-content a::before {
  content: "";
  position: absolute;
  display: block;
  background: red;
  bottom: -1px;
  height: 1px;
  left: 0;
  right: 0;
  width: 0%;
}

.single-faq .single-faq-content a:hover::before {
  width: 100%;
  -webkit-transition: 0.4s all linear;
  -o-transition: 0.4s all linear;
  transition: 0.4s all linear;
}

.single-faq-content .gallery {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 24px;
}

.single-faq-content .gallery-item {
  margin: 0;
}

.single-faq-content .gallery-item .gallery-icon a {
  display: block;
  position: relative;
}

.single-faq-content .gallery-item .gallery-icon a::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .3);
  z-index: 1;
  opacity: 0;
  transition: all 0.2s linear;
  cursor: pointer;

}

.single-faq-content .gallery-item .gallery-icon a::before {
  content: '';
  position: absolute;
  left: calc((100% - 80px) / 2);
  top: calc((100% - 80px) / 2);
  width: 80px;
  height: 80px;
  background-image: url(../img/svg/search.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 32px;
  z-index: 2;
  border-radius: 100%;
  background-color: #00000080;
  opacity: 0;
  transition: all 0.2s linear;
  cursor: pointer;
}

.single-faq-content .gallery-item:hover .gallery-icon a::before,
.single-faq-content .gallery-item:hover .gallery-icon a::after {
  opacity: 1;
}

.single-faq-content .gallery-item img {
  max-width: 100%;
  height: auto;
  object-fit: contain;
}

.single-faq-content .wp-caption {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 34px;
}

.single-faq-content .wp-caption img {
  max-width: inherit;
}

.single-faq-content .wp-caption figcaption {
  font-family: 'Bebas Neue', sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
}

.single-faq-content .cover-grid {
  display: grid;
  gap: 32px;
  grid-template-columns: 1fr 1fr;
}

.single-faq-content .cover {
  position: relative;
  padding: 24px;
}

.single-faq-content .cover>* {
  position: relative;
  z-index: 2;
}

.single-faq-content .cover .image-wrapper {
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.single-faq-content .cover .image-wrapper::before {
  content: '';
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .6);
  display: block;
  z-index: 2;
  position: absolute;
}

.single-faq-content .cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  z-index: 1;
}

.single-faq-content .cover sub {
  margin-left: 10px;
  font-size: 100%;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  bottom: 0;
}

.single-faq-price {
  margin-top: 28px;
  display: flex;
  align-items: center;
  gap: 12px;
}

.single-faq-price .price-head {
  background: #EC2227;
  padding: 8px 12px;
  display: flex;
  align-items: center;
  gap: 40px;
}

.single-faq-price .price-head .price-title {
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}

.single-faq-price .price-head .price-value {
  font-family: 'Bebas Neue', sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 18px;
}

.single-faq-price .price-head .price-subtitle {
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}

.single-faq-content>*:not(div) {
  max-width: 860px;
}

@media screen and (max-width: 768px) {
  .single-faq-title p {
    font-size: 16px;
  }

  .single-faq .single-faq-content p {
    font-size: 12px;
    margin-bottom: 16px;
  }

  .single-faq .single-faq-content h6 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 12px;
  }

  .single-faq-content .gallery {
    grid-template-columns: 1fr;
  }

  .single-faq-price {
    flex-direction: column;
    align-items: flex-start;
  }

  .single-faq-price .price-head {
    width: 100%;
    justify-content: space-between;
    gap: 16px;
  }

  .single-faq .single-faq-content li {
    font-size: 12px;
  }

  .single-faq-content .cover-grid {
    grid-template-columns: 1fr;
    gap: 16px;
  }

  .single-faq-head {
    padding: 13px 20px;
  }

  .single-faq-body {
    padding: 17px 20px 20px;
  }
}

.card-content__alternative {
  margin: 0 0 10px 0;
  display: flex;
  align-items: center;
}

.card-content__alternative p {
  background: #191c2d;
  font-family: Bebas Neue, sans-serif;
  font-size: 18px;
  line-height: 1em;
  color: #fff;
  padding: 3px 4px 2px;
  border-radius: 2px;
  margin: 0;
}

.card-content__desc p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  /* number of lines to show */
  line-clamp: 4;
  -webkit-box-orient: vertical;
  margin: 0;
}

.quest-service {
  margin-top: 15px;
}

.card__buttons {
  margin-top: 15px;
}

.card__label {
  font-size: 16px;
}

.card-title-box {
  display: block;
}

.card-cover-alternative {
  margin: 0 0 10px 0;
  display: flex;
  align-items: center;
}

.card-cover-alternative p {
  background: #ec2227;
  font-family: Bebas Neue, sans-serif;
  font-size: 18px;
  line-height: 1em;
  color: #fff;
  padding: 3px 4px 2px;
  border-radius: 2px;
  margin: 0;
}

.map__info {
  top: -50px;
}

@media (max-width: 991px) {
  .map__info {
    top: 0;
  }
}

.map {
  z-index: 1;
}
.food-tab-head {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

.food-tab-head div {
  padding: 12px 70px;
  border: 2px solid #ec2227;
  cursor: pointer;
  margin-right: 5px;
  transition: all 0.3s;
  font-family: 'Bebas Neue', sans-serif;
  font-size: 20px;
  color: #4e4e4e;
  text-align: center;
}

.food-tab-head .food-tab-head__item:hover {
  background: #ec2227;
  color:#fff;
}

.food-tab-head .food-tab-head__item.active {
  background: #ec2227;
  color:#fff;
}

.food-tab-body .food-tab-body__item {
  display: none;
  padding: 20px;
  border: 1px solid #ddd;
  border-top: none;
  animation: fadeIn 0.5s;
}

.food-tab-body .food-tab-body__item.active {
  display: block;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.food-header__buttons .mfp-close.modal-header-close {
  position: relative;
  color:#000;
  background-color: transparent;
  line-height: 25px;
  font-size: 40px;
  opacity: 0.6;
  transition: 0.25s all linear;
}
.food-header__buttons .mfp-close.modal-header-close:hover {
  opacity: 1;
}
.career-title {
  margin-bottom: 34px;
}
.text-center {
  text-align: center;
}
.container.reduce-col-padding {
  padding-left: 20px;
  padding-right: 20px;
}
.container.reduce-col-padding .row {
  margin-left: -20px;
  margin-right: -20px;
}
.container.reduce-col-padding .row>div {
  padding-left: 20px;
  padding-right: 20px;
}
.grid-col-title {
  color:#EC2227;
  font-family: 'Roboto';
  font-weight: 700;
  font-size: 20px;
  line-height: 18px;
  letter-spacing: 0px;
  text-align: center;
}
.grid-col-description {
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0px;
}
.career {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  position: relative;
  padding: 80px 0 40px;
}
.career:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(17,17,19,.9)));
  background-image: -o-linear-gradient(rgba(17,17,19,.9));
  background-image: linear-gradient(rgba(17,17,19,.9));
}
.career-request {
  display: flex;
  align-items: center;
  justify-content: center;
}
.career-request span {
  font-weight: 400;
  font-size: 15px;
  line-height: 18px;
}
.career-request a {
  margin-left: 6px;
  font-family: 'Bebas Neue';
  font-weight: 700;
  font-size: 20px;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;
  color:#fff;
  background-color: #EC2227;
  padding: 4px 5px 1px;
  border-radius: 2px;
}
.career-description {
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0px;
  margin-bottom: 53px;
  margin-left: auto;
  margin-right: auto;
  max-width: 652px;
}
.control-choose-payment {

}
.control-choose-payment label {
  display: block;
  margin-bottom: 10px;
}
.control-choose-payment label input {
  display: none;
}
.control-payment-item {
  display: flex;
  opacity: 0.4;
  align-items: flex-start;
  cursor: pointer;
  position: relative;
  padding-left: 1.75rem;
}
.control-payment-item:before {
  border: #d5d5d5 solid 1px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  width: 20px;
  height: 20px;
}
.control-payment-item:after {
  border-radius: 50%;
  position: absolute;
  left: 5px;
  top: 5px;
  content: '';
  width: 10px;
  height: 10px;
  background: #ec2227;
  display: none;
}
.control-payment-item__img {
  display: none;
}
.control-payment-item__text {
  flex-grow: 1;
  font-size: 12px;
  font-weight: 400;
}
.control-payment-item__text span {
  display: block;
  margin-bottom: 6px;
}
.control-payment-item__button {
  border: 1px solid #ec2227;
  border-radius: 4px;
  color: #000;
  padding: 3px 8px 1px;
  display: none;
}
.control-payment-item__payments-img {
  max-width: 250px;
  display: none;
}
.control-choose-payment label input:checked + .control-payment-item {
  opacity: 1;
}
.control-choose-payment label input:checked + .control-payment-item .control-payment-item__payments-img {
  display: block;
}
.control-choose-payment label input:checked + .control-payment-item .control-payment-item__button {
  background: #ec2227;
  color:#fff;
}
.control-choose-payment label input:checked + .control-payment-item:after {
  display: block;
}
.control-choose-payment-title {
  font-size: 12px;
  font-weight: 500;
  color: #002145;
  margin-bottom: 10px;
}